### Constructor

# AppStream RelationCheckResult new

since: 1.0.0

#### Declaration [src]

    AsRelationCheckResult*
    as_relation_check_result_new (
      void
    )

#### Description [src]

Creates a new `AsRelationCheckResult`.

Available since: 1.0.0

#### Return value

Type: `AsRelationCheckResult`

A `AsRelationCheckResult`.

The caller of the function takes ownership of the data, and is responsible for freeing it.